[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problems with upgrade from RH9 to FC2



Gary:

After working on my system, that I broke, I found that I had to install libbonobo and libbonoboui in /usr/lib and remove them from /opt/lib even though I put /opt/lib in ld.so.conf and ran ldconfig several times. It appears that gnome-session is hard coded to look for several library files in /usr/lib. I suggest installing or reinstalling these files. I ran rpm -q --filerequire gnome-session and putting all of the requested .so files into /usr/lib.

James McKenzie


Gary Parker wrote:


I just tried running KDE and it runs fine.  Gnome is still a problem however
with messages like:
The panel encountered a problem while loading "OAFIID:GNOME_WindowListApplet".
Details: Failed to resolve, or extend
'!prefs_key=/apps/panel/profiles/default/applets/applet_3/
prefs;background=none:;orient=up;size=medium;locked_down=false
Do you want to delete the applet from your configuration?







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]